html, body {
    height: 100%;
}


/* zamiast .desc */

.footer-top .footer-top-block .textwidget {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #fff;
}

.footer-top .footer-top-block.news-block h3 {
    padding-left: 30px
}

.container {
    padding: 0;
}

.viewpage .textwidget {
    color: #01718d;
    margin-bottom: 30px;
}

.viewpage .nomargin_bottom .textwidget {
    margin-bottom: 0;
}

.viewpage .text-block.align-justify * {
    text-align: justify
}

.viewpage-header .title h2 {
    max-width: 300px;
}

.highlite .item.service_single h3 {
    font-size: 13.5px;
    font-weight: bold;
    text-align: left;
}

.highlite .item.service_single .desc {
    font-size: 13.5px;
    letter-spacing: 0.3px;
}

.single_team {
    padding-top: 0;
    margin: 0;
}

.single_team .team-member {
    max-width: 182px;
    margin-right: 5px;
    float: left;
}
.single_team {
    max-width: 800px;
}

.single_team .team-member:last-child {
    margin-right: 0;
}

.single_team .team-member .image {
    height: 148px;
}

.viewpage .highlite {
    padding: 0;
}

.viewpage {
    font-size: 13.5px;
}

.button_media {
    margin-right: 15px;
}

.main-header .right-side .menu-panel .menu li.current-menu-ancestor a {
    border-bottom: 9px solid #72a555
}

.pdf_button {
    text-decoration: none;
    font-weight: 600;
}

.pdf_button:before {
    content: '';
    background: url(../img/pdf_button.png);
    width: 22px;
    height: 27px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: bottom;
    margin-bottom: -2px;
}

.calendar_icon {
    font-weight: 600;
    color: #01718d;
    text-decoration: none;
}

.calendar_icon:before {
    content: '';
    background: url(../img/calendar_button.png);
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-right: 10px;
}

ul.check_list {
    line-height: 25px;
    margin: 0 0 0 18px;
    padding: 0;
    list-style-image: url('../img/check_in.png');
}

body:not(.home) .footer-main {
    margin-top: 80px;
}

.aligncenter {
    margin: 0 auto;
    text-align: center;
    display: block;
}

.orange_list {
    list-style: none;
}

.orange_list li {
    list-style: none;
}

.orange_list li:before {
    content: '\2022';
    /* For a square bullet */
    /*content:'\25A0';*/
    display: block;
    position: relative;
    max-width: 0;
    max-height: 0;
    left: -15px;
    top: -10px;
    color: #d86119;
    font-size: 25px;
}

.partners-slider.partner-slider-full #partner-slider {
    width: 100%;
}

.partners-slider.partner-slider-full .swiper-slide {
    max-width: 180px;
}

.multi_team {
    clear: both;
}

#lang_sel_click.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after {
    display: none;
}

.main-header .right-side .useful-panel .language-switch {
    vertical-align: top;
}

#lang_sel_click {
    position: relative;
    z-index: 99;
    font-family: verdana, arial, sans-serif;
    background: none;
}

#lang_sel_click li {
    width: auto;
}

#lang_sel_click a.lang_sel_sel {
    border: none;
    line-height: 16px;
    padding: 0;
    text-align: center;
    width: auto;
    color: #fff;
    text-decoration: none;
    height: 18px;
}

#lang_sel_click ul li ul {
    position: absolute;
    left: 0;
    right: 0;
    background: #72a555;
    border-radius: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    text-align: left;
    padding-bottom: 5px
}

#lang_sel_click ul li ul li {
    padding-left: 14px;
    display: block;
    color: #fff;
    background: none;
}

div.tab_widget {
    padding-bottom: 35px;
    border-bottom: 8px solid #72a555;
}

.tab_widget .tab-content img {
    width: 100%;
}

.tab_widget .custom-nav-tabs li {
    width: 25%;
    padding-right: 5px;
    background: #fff !important;
    margin: 0;
}

.tab_widget .custom-nav-tabs li a {
    width: 100%;
    background: #01718d
}

.tab_widget .custom-nav-tabs li.active a, .tab_widget .custom-nav-tabs li:hover a {
    background: #72a555;
}

.tab_widget .custom-nav-tabs li:last-child {
    padding: 0;
}

.tab_widget .custom-nav-tabs {
    margin-bottom: 35px;
}

.legend-icon.sale {
    background-position: 0 -57px;
}

.legend-icon.sale {
    background-image: url('../img/legend-icon-s6098859a7a.png');
    background-repeat: no-repeat
}

.siteorigin-panels-stretch .panel-grid-cell {
    padding: 0;
}

.social-wrapp {
    z-index: 999;
}

.list-element-group {
    overflow: hidden;
    margin-bottom: 15px;
}

.tab-content {
    color: #01718d;
}

.single_ad {
    margin-top: 40px;
    padding-bottom: 40px;
    border-bottom: 2px solid #f0f0f0;
}

.single_ad:last-child {
    border-bottom: 0;
}

.single_ad p {
    color: #01718d;
    margin-bottom: 10px;
    line-height: 15px;
}

#lang_sel_click a.lang_sel_sel, #lang_sel_click ul ul a {
    font-size: 10px;
    text-decoration: none;
}

.list-element-group .legend-icon {
    width: auto;
    float: left;
}

.legend-section.align-left {
    border-top: none;
    clear: both;
}

.section.section-lighten {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2)
}

.description-register .title_box {
    clear: both;
    margin-bottom: 20px;
    overflow: hidden;
}

.description-register .title_box h3 {
    font-size: 13.5px;
    font-weight: bold;
    width: auto;
    display: inline-block;
    float: left;
    margin-top: 20px;
}

.description-register .title_box img {
    float: left;
    margin-left: 40px;
}

.tab-pane .login-item {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding: 0px 23px;
    height: 18px;
    line-height: 18px;
    font-size: 15px;
    font-size: 15px;
    background: #d86119;
    border-radius: 25px;
    color: #fff
}

.tab-pane .login-item:hover {
    text-decoration: none;
    background: #e77732
}

.login_box_panel {
    text-align: right;
    margin-bottom: 20px;
}

.tab-pane .publisher-page {
    clear: both;
}

.tab-content .section .blocked li.active {
    background: url('../img/ok.png') left center no-repeat;
}

.password_lost {
    text-align: center;
}

.password_lost input[type="text"], .password_lost input[type="password"] {
    border: 2px solid #86b26d;
    max-width: 200px;
    width: 100%;
    margin-bottom: 20px;
    padding: 5px 15px;
    display: block;
    margin: 0 auto;
}

.all_container {
    min-height: 100%;
    height: auto !important;
    /* This line and the next line are not necessary unless you need IE6 support */
    height: 100%;
    margin: 0px auto -115px;
    /* the bottom margin is the negative value of the footer's height */
}

body:not(.home) .all_container {
    margin: 0px auto -155px;
}

.clear_footer {
    height: 115px;
}

.checkbox-input span.wpcf7-list-item {
    display: block;
}

.side-menu .opened-menu ul li.current_page_item .sub-menu, .side-menu .opened-menu ul li.current-menu-ancestor .sub-menu {
    display: block;
}

.main-header .right-side .menu-panel .menu li .sub-menu {
    width: 225px;
}

.main-header .right-side .menu-panel .menu li .sub-menu li .sub-menu {
    display: none !important;
}

.main-header .right-side .menu-panel .menu li .sub-menu li a {
    max-width: 205px;
}

.main-header .right-side .useful-panel .search {
    width: 130px;
}

.main-header .right-side .useful-panel .search input {
    max-width: 105px;
}

.side-menu .opened-menu {
    background: #82b168;
}

.side-menu .opened-menu ul li a:hover, .side-menu .opened-menu ul > li > ul > li:hover {
    background: #72a555;
}

.testimonials .testimonilas-slider .content .opinion .who, .testimonials .testimonilas-slider .content .opinion .company {
    display: inline-block;
}

.partner-programme-table-row .cell-desc p, .partner-programme-table-row .cell-data .legend-icon {
    color: #01718d;
}

.news-carousel-row > div {
    overflow: hidden;
    margin-right: 5px;
}

.arrow-slider {
    margin-top: -6px;
    width: 13px;
    height: 21px;
    background-size: 26px 21px;
}

.arrow-slider.prev {
    background-position: 0 0;
    left: 0;
}

.arrow-slider.next {
    background-position: -13px 0;
    right: 0;
}

#news-slider p {
    text-align: justify;
}

@media (max-width:767px) {
    .panel-grid-cell {
        width: 100% !important;
    }
    .container {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
    .widget_image-title {
        margin: 0 -15px;
    }
}

@media (max-width: 500px) {
    .home-page-slider {
        margin: 0 -15px !important;
    }
}
.ep_font_icon_document {
    color:#d86119 !important;
   }
   
.eckb-article-title span {
color: #01718d !important;
}
#kb-article-content{
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 13.5px !important;
}